#
# spec file for package l2hhtml (Version 96.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         l2hhtml
Release:      13
Copyright:    1993, Nikos Drakos
Group: 
Provides:     l2hhtml 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      96.1
Summary:      Documentation for the l2h package
Source: l2hhtml-96.1.tar.gz
Patch: l2hhtml-96.1.dif
%description
The LaTeX2html manual, in HTML, readable by any HTML browser.
Call it e.g. by saying:
arena file:/usr/doc/packages/l2h/manual/manual.html

Authors:
--------
    Nikos Drakos <nikos@cbl.leeds.ac.uk>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/doc/packages/l2h
%dir /usr/doc/packages/l2h/manual
%doc /usr/doc/packages/l2h/manual/Timg1.gif
%doc /usr/doc/packages/l2h/manual/footnode.html
%doc /usr/doc/packages/l2h/manual/images.aux
%doc /usr/doc/packages/l2h/manual/images.cb
%doc /usr/doc/packages/l2h/manual/images.idx
%doc /usr/doc/packages/l2h/manual/images.log
%doc /usr/doc/packages/l2h/manual/images.pl
%doc /usr/doc/packages/l2h/manual/images.tex
%doc /usr/doc/packages/l2h/manual/img1.gif
%doc /usr/doc/packages/l2h/manual/index.html
%doc /usr/doc/packages/l2h/manual/internals.pl
%doc /usr/doc/packages/l2h/manual/labels.pl
%doc /usr/doc/packages/l2h/manual/manual.css
%doc /usr/doc/packages/l2h/manual/manual.html
%doc /usr/doc/packages/l2h/manual/manual.ps
%doc /usr/doc/packages/l2h/manual/node1.html
%doc /usr/doc/packages/l2h/manual/node10.html
%doc /usr/doc/packages/l2h/manual/node11.html
%doc /usr/doc/packages/l2h/manual/node12.html
%doc /usr/doc/packages/l2h/manual/node13.html
%doc /usr/doc/packages/l2h/manual/node14.html
%doc /usr/doc/packages/l2h/manual/node15.html
%doc /usr/doc/packages/l2h/manual/node16.html
%doc /usr/doc/packages/l2h/manual/node17.html
%doc /usr/doc/packages/l2h/manual/node18.html
%doc /usr/doc/packages/l2h/manual/node19.html
%doc /usr/doc/packages/l2h/manual/node2.html
%doc /usr/doc/packages/l2h/manual/node20.html
%doc /usr/doc/packages/l2h/manual/node21.html
%doc /usr/doc/packages/l2h/manual/node22.html
%doc /usr/doc/packages/l2h/manual/node23.html
%doc /usr/doc/packages/l2h/manual/node24.html
%doc /usr/doc/packages/l2h/manual/node25.html
%doc /usr/doc/packages/l2h/manual/node26.html
%doc /usr/doc/packages/l2h/manual/node27.html
%doc /usr/doc/packages/l2h/manual/node28.html
%doc /usr/doc/packages/l2h/manual/node29.html
%doc /usr/doc/packages/l2h/manual/node3.html
%doc /usr/doc/packages/l2h/manual/node30.html
%doc /usr/doc/packages/l2h/manual/node31.html
%doc /usr/doc/packages/l2h/manual/node32.html
%doc /usr/doc/packages/l2h/manual/node33.html
%doc /usr/doc/packages/l2h/manual/node34.html
%doc /usr/doc/packages/l2h/manual/node35.html
%doc /usr/doc/packages/l2h/manual/node36.html
%doc /usr/doc/packages/l2h/manual/node37.html
%doc /usr/doc/packages/l2h/manual/node38.html
%doc /usr/doc/packages/l2h/manual/node39.html
%doc /usr/doc/packages/l2h/manual/node4.html
%doc /usr/doc/packages/l2h/manual/node40.html
%doc /usr/doc/packages/l2h/manual/node41.html
%doc /usr/doc/packages/l2h/manual/node42.html
%doc /usr/doc/packages/l2h/manual/node43.html
%doc /usr/doc/packages/l2h/manual/node44.html
%doc /usr/doc/packages/l2h/manual/node45.html
%doc /usr/doc/packages/l2h/manual/node46.html
%doc /usr/doc/packages/l2h/manual/node47.html
%doc /usr/doc/packages/l2h/manual/node48.html
%doc /usr/doc/packages/l2h/manual/node49.html
%doc /usr/doc/packages/l2h/manual/node5.html
%doc /usr/doc/packages/l2h/manual/node50.html
%doc /usr/doc/packages/l2h/manual/node51.html
%doc /usr/doc/packages/l2h/manual/node52.html
%doc /usr/doc/packages/l2h/manual/node53.html
%doc /usr/doc/packages/l2h/manual/node6.html
%doc /usr/doc/packages/l2h/manual/node7.html
%doc /usr/doc/packages/l2h/manual/node8.html
%doc /usr/doc/packages/l2h/manual/node9.html

